<?php
$z[0]=Array("field","老顾香肠,老顾香肠介绍,滨海特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","老顾香肠香肠是界牌镇春风食品有限公司在省农科院食品研究所指导下，采用现代工艺和滨海传统配方精制而成，风味独特，已连续两年在省农博会上获奖,老顾香肠,老顾香肠简介,滨海特产",73,284);
$z[1][4]['name']="description";
$z[2]=Array("field","老顾香肠_滨海特产老顾香肠",286,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　老顾\n</p><p>　　香肠是界牌镇春风食品有限公司在省农科院食品研究所指导下，采用现代工艺和传统配方精制而成，风味独特，已连续两年在省农博会上获奖		\n</p><p>　",475,666);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3LEc0-13132.gif",668,750);
$z[7][4]['name']="litpic";

?>